driver: FrostNumberGeoModel
host: siwenna.colorado.edu
id: 03cac3e9-1cc9-48a3-ba72-8c0a22173ad0
prefix: /scratch/mpiper/wmt/permafrost/03cac3e9-1cc9-48a3-ba72-8c0a22173ad0
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-17T13:01:32.522649'
stdout: stdout
